{% extends 'index.html' %}
{% block content %}
    <div style="margin-top:150px;">
    <p><strong>Thank you for your order with number {{ order }}!</strong></p>
    <p>A confirmation mail has been sent to you. The payment method is: {% if flag %} {{ payment | lower }}!{% else %} {{ payment }}, on delivery {% endif %}</p>
    </div>
    <form action="" method="get">
        <a href="{% url 'home' %}">Home page</a>
    </form>
{% endblock %}

<script>
    // Callback
    window.onbeforeunload = function() {
            return "you can not refresh the page";
        }
</script>